<?php
$text = mb_get_block_field("separator-text");
if ($text) { ?>
<section <?= inoby_block_attrs($attributes, ["class" => "component-separator-text"]) ?>>
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="separator-line">
          <span><?= $text ?></span>
        </div>
      </div>
    </div>
  </div>
</section>
<?php } ?>